Subject: Early Christmas Gift

From: <[email-masked]>
Date: Mon, 26 Nov 2007 10:29:09 +0530

EnerBrite Reduces Energy Costs By 30%

The top 5 Things you should be considering over the holiday:

1. The energy problems of the world are killing business left and right.
2. Corporations are being forced to find there own solutions to their
energy problems.
3. SensorStat, is already providing huge relief to businesses in Florida
with reductions as high as 30 percent.
4. One facility after another is boasting the huge savings ETg U's
SensorStat has brought to their business.
5. This coming week a marketing campaign will increase investor
awareness and boost share prices.

The past week has been an absolute frenzy on e tgu. Trading has gone
through the roof and Market Makers have been buying up large blocks to
take control of the trading next week. Act fast on Monday and get in on
the action expected next week.